name = "ModernFix"
filename = "modernfix-forge-5.25.2+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmDcB62a/versions/scXW7F8Q/modernfix-forge-5.25.2%2Bmc1.20.1.jar"
hash-format = "sha512"
hash = "016940bd76b36865f507c07fc7834ea7dc6f7a6c0016aebf6375ee05a9405f2730e07c555ab8ce920775fce3b5a29ff5b638b67f29c03458074650478d37242a"

[update]
[update.modrinth]
mod-id = "nmDcB62a"
version = "scXW7F8Q"
